---
controller_user_accounts:
  - username: "{{ organization_name | lower | regex_replace(' ','_') }}_casc_user"
    password: casc_user_password
    email: "{{ organization_name }}_casc_user@example.com"
    firstname: "{{ organization_name }}_casc_user"
    lastname: "{{ organization_name }}_casc_user"
    is_auditor: False
    is_superuser: False
    update_secrets: False
...
